package com.casic.dcms.listener;

import com.casic.dcms.bean.ProcessPersonBean;

public interface OnGetNextProcessListener {
    void onSuccess(ProcessPersonBean result);

    void onFailure(Throwable throwable);
}
